Metacat - Bug #6828

A jar file can't be found when the metacat-index is building
08/10/2015 03:19 PM - Jing Tao

Status: Rejected Start date: 08/10/2015
Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%
Category: index Estimated time: 0.00 hour
Target version: 25.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

[INFO] BUILD FAILURE

[INFO]

[INFO] Total time: 4.710 s

[INFO] Finished at: 2015-08-10T15:15:59-07:00
[INFO] Final Memory: 12M/245M

[INFO]
[ERROR] Failed to execute goal on project metacat-index: Could not resolve dependencies for project
edu.ucsb.nceas.metacat.index:metacat-index:war:2.5.0-SNAPSHOT: Could not find artifact javax.sql:jdbc-stdext:jar:2.0 in
dataone.org (http:/maven.dataone.org), try downloading from http://java.sun.com/products/jdbc/download.html -> [Help 1]

History

#1 - 08/10/2015 03:26 PM - Jing Tao

- Status changed from New to Rejected

Actually this missing jar file is a dependency of d1_libclient_java.
